Comment 22 for bug 227464

Well this sounds like it meets the first criteria: "Bugs which may,
under realistic circumstances, directly cause a *security
vulnerability*. These are done by the security team and are documented
at SecurityUpdateProcedures
<https://wiki.ubuntu.com/SecurityUpdateProcedures>."

So what stage is it at?

Dustin Kirkland wrote:
> On Thu, Jul 10, 2008 at 10:14 AM, Andrew Cholakian
> <email address hidden> wrote:
>
>> Agreed spinkham, debian got the release out fast, what's going on here?
>>
>
> The Stable Release Update process for an Long Term Support release
> such as Hardy involves a bit a work and justification on our end in
> order to roll this out. See:
> * https://wiki.ubuntu.com/StableReleaseUpdates
>
> In the mean time, there's an unofficial, though usable, php-5.2.6
> package in my PPA:
> * https://launchpad.net/~kirkland/+archive
>
> :-Dustin
>
>